Subject: Re: [E3-hacking] e3-hacking Digest, Vol 74, Issue 3

From: Paul Toghill <[email-masked]>
Date: Wed, 26 Apr 2017 19:57:31 +0100

I will have a look tomorrow. I am not a genius with Linux. Thanks from Paul.

On Wed, Apr 26, 2017 at 12:00 PM, <[email-masked]> wrote:

> Send e3-hacking mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.earth.li/mailman/listinfo/e3-hacking
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of e3-hacking digest..."
>
>
> Today's Topics:
>
>    1. Re: E3 with Linux, login and p/word required please?
>       (Jonathan McDowell)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 25 Apr 2017 14:40:06 +0100
> From: Jonathan McDowell <[email-masked]>
> To: [email-masked]
> Subject: Re: [E3-hacking] E3 with Linux, login and p/word required
>         please?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> On Wed, Apr 12, 2017 at 03:02:51PM +0100, Ralph Corderoy wrote:
> > Hi Paul,
> >
> > > I have found an E3 with a Linux kernel installed. After it has booted
> > > up it is asking for an Amsdelta login and password. Does anyone know
> > > what the login and password are please?
> >
> > Can you tell what the bootloader is?  Does it give the ability to modify
> > the kernel's parameters?  You should be able to gain root access with
> > `single' or `init=/bin/sh' in the normal, non-Amstrad, manner.
>
> My distant memory is that the "root" user should have no password set,
> at least in the original amsdelta images I produced.
>
> J.
>
> --
> Are you out of my mind?
>
>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> e3-hacking mailing list
> [email-masked]
> https://www.earth.li/mailman/listinfo/e3-hacking
>
>
> ------------------------------
>
> End of e3-hacking Digest, Vol 74, Issue 3
> *****************************************
>